WayloAIWaylo Docs
APIReferenceAgents

Discard agent draft

DELETE
/agents/{id}/draft

Delete the unpublished configuration. Discarding when there is none succeeds.

Access: workspace_admin · API key agents:write

Authorization

api-key
headerAuthorizationBearer <sk_waylo_<lookup><secret><checksum>>

Path Parameters

id*string

Header Parameters

Authorization*string

Your API key.

Response Body

Deleted

Example Request
curl -X DELETE 'https://api.poc.app.waylovoice.ai/agents/string/draft' \  -H 'Authorization: Bearer sk_waylo_...'
Example Response
Empty